### Virtual Method

# PapersDocument DocumentForms get_form_fields

#### Declaration [src]

    PpsMappingList*
    get_form_fields (
      PpsDocumentForms* document_forms,
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `PpsMappingList`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.